RubyGems Navigation menu

mumble-ruby 0.0.1

Ruby API for interacting with a mumble server

Versions:

  1. 1.1.2 - July 14, 2014 (17 KB)
  2. 1.1.1 - July 13, 2014 (17 KB)
  3. 1.1.0 - July 13, 2014 (17 KB)
  4. 1.0.2 - February 26, 2014 (15.5 KB)
  5. 1.0.1 - February 23, 2014 (14 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Matthew Perry

Owners:

33d3748dbb458269b7ce6c4db4468eac

Sha 256 checksum:

ffff56aea350e7c4442ab2c275281bb9ead377fa386dc893637b188566916170

Total downloads 7,217

For this version 1,043

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: